@font-face {
    font-family: 'PFRegalDisplayPro';
    src: url('../fonts/pfregaldisplaypro-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'P22Underground';
    src: url('../fonts/p22undergroundcypro-thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'P22Underground';
    src: url('../fonts/p22undergroundcypro-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'P22Underground';
    src: url('../fonts/p22undergroundcypro-book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'P22Underground';
    src: url('../fonts/p22undergroundcypro-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'P22Underground';
    src: url('../fonts/p22undergroundcypro-demi.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'P22Underground';
    src: url('../fonts/p22undergroundcypro-Heavy.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}



@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
